allowed-keys:
    - issuer: O=АТ "ІІТ";OU=Тестовий ЦСК;CN=Тестовий ЦСК АТ "ІІТ";Serial=UA-22723472;C=UA;L=Харків;ST=Харківська
      serial: 5B63D88375D920180400000059B2050078740C00
    - issuer: O=ДП "ДІЯ" (ТЕСТ);CN=Адміністратор ІТС ЦЗО (CA TEST);Serial=UA-43395033-2101;C=UA;L=Київ;OI=NTRUA-43395033
      serial: 363043803E9A341C04000000E30000002C070000